#ajax_listOfOptions{
  position:absolute;  /* Never change this one */
  width:329px;  /* Width of box */
  height:auto;  /* Height of box */
  overflow:auto;  /* Scrolling features */
  border:1px solid #0A94D3;  /* Dark green border */
  background-color:#FFF;  /* White background color */
  text-align:left;
  font-size:1.0em;
  z-index:99999;
}
#ajax_listOfOptions div{  /* General rule for both .optionDiv and .optionDivSelected */
  margin:0px;    
  padding:1px;
  cursor:pointer;
  font-size:1.0em;
}
#ajax_listOfOptions .optionDiv{  /* Div for each item in list */
  padding:5px;   text-transform:capitalize;
}
#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
  background:#f4f4f4;
  color:#5f5f5f;
  font-weight:bolder;
  text-transform:capitalize;
  padding:5px; font-size:12px; font-family:Arial;
  
}
#ajax_listOfOptions_iframe{
  background-color:#F00;
  position:absolute;
  z-index:999;
} 

.optionDiv bdo{float:right; display:block; width:auto; padding-right:5px;}
.optionDiv span{color:#0b93c5;}
#ajax_listOfOptions .optionDivSelected bdo{float:right; display:block; width:auto; padding-right:5px;}
#ajax_listOfOptions .optionDivSelected span{color:#0b93c5;}